.e9, .e10, .e12 {
	font-family:Arial, Verdana, sans-serif
}
.j9, .j10, .j12, .j14 {
	font-family:Osaka, ‚l‚r ‚oƒSƒVƒbƒN, MS UI Gothic, sans-serif
}
A:link{color:#444422;text-decoration:underline;}
A:visited{color:#444444;text-decoration:underline;}
A:hover{color:#BB8800;text-decoration:underline;}


.size_small {
	font:10pt;
	line-height:130%;
}

.j12 {
	font-size: 12px;
}


.contents{background-color:#ffffff;width:1000px;}




